<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dune: Blood of the Sardaukar</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Dune-Blood-of-the-Sardaukar-1/digital-comic/952579</Web>
  <Summary>When the choice is vengeance or honor, which lies at the heart of a Sardaukar?
Jopati Kolona one of the Sardaukar: the emperor's elite military unit. The Sardaukar are unbeatable, unbending in their devotion to the emperor, and feared throughout the galaxy.

When Jopati meets Duke Leto of House Atreides, the house he believes responsible for the destruction of his home planet and family, he will be forced to question a life-long hatred.

Tasked with overthrowing the Atreides stronghold on Dune for his master, Jopati will be forced to choose between duty and forgiveness.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952579], [ASINB0986VZHRL]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
